using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GlobalConfig {
    private static GlobalConfig _instance;
    public static string AppName = "T-VIR";
    public static string AppVersion = "0.1";
    public static string LastEditedDate = "02/11/2023 - 11:33";

    public GlobalConfig()
    {
        if (GlobalConfig._instance == null)
        {
            this.Initialize();
        }
    }

    public static GlobalConfig GetInstance()
    {
        return GlobalConfig._instance;
    }

    bool Initialize()
    {
        return true;
    }

}
